<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GoImports">
    <option name="excludedPackages">
      <array>
        <option value="applet/app/agent/svc" />
      </array>
    </option>
  </component>
</project>